local t = Def.ActorFrame {
	LoadActor("_title menu selectline.png") ..{
		InitCommand=cmd(horizalign,left;shadowlength,0);
		GainFocusCommand=cmd(x,-20;y,5;stoptweening;diffuseshift;effectperiod,0.5;effectcolor1,0,0,0,1;effectcolor2,1,0.796,0.398,1;linear,0.125;diffusealpha,1);
		LoseFocusCommand=cmd(stoptweening;stopeffect;accelerate,0.125;diffusealpha,0);
		DisabledCommand=cmd(diffuse,0.5,0.5,0.5,1);
	};
	LoadFont("", "_digital sans") ..{
		Text=THEME:GetString( 'ScreenTitleMenu', Var("GameCommand"):GetText() );
		InitCommand=cmd(horizalign,left;shadowlength,0);
		GainFocusCommand=cmd(stoptweening;diffuseshift;effectperiod,0.5;effectcolor1,0.863,0.863,0.863,1;effectcolor2,1,0.796,0.398,1;linear,0.125;x,10);
		LoseFocusCommand=cmd(stoptweening;stopeffect;accelerate,0.125;x,-10);
		DisabledCommand=cmd(diffuse,0.5,0.5,0.5,1);
	};
};

return t;